Subject: HHL 2.1 preview kit

From: "Ing.Gianfranco Morandi" <[email-masked]>
Date: Thu, 3 Oct 2002 16:10:46 +0200

Hi to all,

I have a question regarding the preview kit of Montavista.

I have downloaded the CD Image and installed the tools for the Sandpoint
8240 (which should be an 82xx architecture).

When I try to configure the kernel with "make config" command, no processor
other than x86 can be selected.
In other word I cannot select the Power PC architecture.

I would like to install the kit for the EST8260 board and I thought that
such installation was a good base to start.

Anybody has suggestions to give me?

Any help is appreciated.

Gianfranco

** Sent via the linuxppc-embedded mail list. See http://lists.linuxppc.org/